.research-ul{
    margin-left: 0 !important;
    text-align: center;
}

.research-grid{
    margin-top: 20px;
}

.research-grid .research-ul li{
    margin-top: 40px;
    padding: 0 20px;
}

.research-grid .research-ul{
    text-align: center;
    padding-left: 20px;
}

.research-ul li img{
    width: 128px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.research-ul li h3,.research-ul li p {
    color: #333333 ;
}
.research-ul li p {
    text-align: justify;
}


.research-link{
    display: block;
    width: 100%;
    height: 100%;
}

.project-table{

    border-color: #e0e0e0;


}

.project-table tr td:last-of-type{
    text-align: right;

}

.project-table tr:nth-child(odd){
    background-color: #e0e0e0;
}



.project-table td{
    padding: 10px;
    border: none;

}

@media (min-width: 768px) {
    .project-table tr td:first-of-type{
        width: 80% !important;
    }.project-table tr td:last-of-type{
        width: 20% !important;
    }
}